/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50621
Source Host           : 127.0.0.1:3306
Source Database       : test

Target Server Type    : MYSQL
Target Server Version : 50621
File Encoding         : 65001

Date: 2016-04-21 20:49:00
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for ttr_campaign
-- ----------------------------
DROP TABLE IF EXISTS `ttr_campaign`;
CREATE TABLE `ttr_campaign` (
  `campaignid` int(11) NOT NULL AUTO_INCREMENT,
  `campaignname` varchar(100) DEFAULT NULL,
  `cost` double NOT NULL DEFAULT '0',
  `profit` double NOT NULL DEFAULT '0',
  `fpixel` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`campaignid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of ttr_campaign
-- ----------------------------

-- ----------------------------
-- Table structure for ttr_ip
-- ----------------------------
DROP TABLE IF EXISTS `ttr_ip`;
CREATE TABLE `ttr_ip` (
  `ip_address` varchar(255) NOT NULL,
  `sid` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of ttr_ip
-- ----------------------------

-- ----------------------------
-- Table structure for ttr_setting
-- ----------------------------
DROP TABLE IF EXISTS `ttr_setting`;
CREATE TABLE `ttr_setting` (
  `sitename` varchar(50) DEFAULT NULL,
  `adminname` varchar(50) DEFAULT NULL,
  `adminemail` varchar(70) DEFAULT NULL,
  `header` text,
  `footer` text,
  `language` varchar(50) DEFAULT NULL,
  `siteid` mediumint(9) NOT NULL AUTO_INCREMENT,
  `cssfile` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`siteid`)
) ENGINE=MyISAM AUTO_INCREMENT=250 DEFAULT CHARSET=latin1 COMMENT='Table for storing the site configuration information';

-- ----------------------------
-- Records of ttr_setting
-- ----------------------------
INSERT INTO `ttr_setting` VALUES ('Turbo SPY Tracker', 'Admin', 'admin@admin.com', '<HTML>\n<HEAD>\n  \r\n</HEAD>\n<BODY><meta charset=utf-8>\n<div class=\"main\">\n<div class=\"container\">\n    <p align=\"center\"><a href=http://turboplr.com/mm target=_blank><img border=0 src=http://turboplr.com/p/ttm/images/MM_btn2.png></a></p>\n</div>\n\n<div class=\"container\">\n    <div class=\"text-center\">\n        <h1>Turbo SPY Tracker</h1>\n    </div>\n</div>', '</div>\r\n</BODY>\r\n</HTML>', 'languages.php', '1', 'main.css');

-- ----------------------------
-- Table structure for ttr_sources
-- ----------------------------
DROP TABLE IF EXISTS `ttr_sources`;
CREATE TABLE `ttr_sources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `domain` varchar(200) NOT NULL DEFAULT '',
  `hits` int(11) NOT NULL DEFAULT '0',
  `buyers` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of ttr_sources
-- ----------------------------

-- ----------------------------
-- Table structure for ttr_users
-- ----------------------------
DROP TABLE IF EXISTS `ttr_users`;
CREATE TABLE `ttr_users` (
  `userid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL DEFAULT '',
  `password` varchar(50) DEFAULT NULL,
  `fullname` varchar(100) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `username_2` (`username`),
  KEY `username_3` (`username`),
  FULLTEXT KEY `username_4` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COMMENT='Table for storing the user login information';

-- ----------------------------
-- Records of ttr_users
-- ----------------------------
INSERT INTO `ttr_users` VALUES ('1', 'admin', 'admin', 'Administrator', 'admin@admin.com');
